html, body {
  background-color: #003962;
  background-image: url("../img/bg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  color: #fff;
  text-shadow: 2px 2px 1px #000000;
  font-size: 16px;
}

h1,h2,h3,h4,h5,h6 {
  font-stretch: condensed;
  font-weight: bold;
}

.img-responsive { width: 100%; }

.row { padding-bottom: 30px; }

.footer { background-color: #000; }

.screenshots .col-xs-6 { padding-bottom: 15px; }

.no-col-padding { padding-left: 0px; padding-right: 0px; }

/* hide selection borders on selected items */
a:focus {outline:none;}
a::-moz-focus-inner {border:0;}

/* set default link color */
a {	color: rgb(225, 225, 255); }
a:focus, a:hover { color: rgb(255, 255, 255); }

/* set nav bar padding on all devices */
.nav > li > a { padding: 15px 15px; }

/* nav bar items on right */
.navbar-nav { float:right; }

/* nav bar items float left, even in xs view */
.navbar-nav > li { float: left; }

/* nav bar border */
.navbar-fixed-bottom { border-top: 1px solid rgb(40, 40, 40); }

/* nav bar text formatting */
.navbar { text-transform: uppercase; font-weight:bold; }

/* nav bar active item color */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
{
    color: rgb(0, 131, 226);
}

/* nav bar hover/active item color */
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
	color: rgb(191, 191, 191);
}

/* make nav bar transparent on mobiles for space reasons */
@media (max-width: 767px) {
  .navbar {
    background-color: transparent;
	border-top: 0px;
  }
  .navbar-toggle, .navbar-collapse {
    background-color: black;
  }
}

/* nav bar scrollspy active item */
.navbar-nav .active { background-color: transparent; }

/* close button */
.close {
  color: #fff;
  text-shadow: none;
}

.close:hover, .close:focus {
  color: #fff;
}

/* modal styling */
.modal-title { text-transform: uppercase; font-weight: bold; }
.modal-header { border-bottom: none; }
.modal-footer { border-top: none; }

@media screen and (min-width: 992px) {
  .modal-dialog { width: 800px; }
}

@media screen and (min-width: 1200px) {
  .modal-dialog { width: 960px; }
}

.video-wrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
margin-bottom: 15px;
  border: 5px solid black; border-radius: 0px;
}
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.carousel-control.left,.carousel-control.right{
  background-image:none;
}

.thumbnail { border: 5px solid black; border-radius: 0px; padding: 0px; }